.mkd-team-description p.biography
{		margin-bottom:5px;
		text-align:left;
}.biography span
{ display:block;text-align:justify;
        padding-left: 20px;
		font-size:90%;
		font-weight:300;
}
.biography:before
{
    position: absolute;
    width: 6px;
    height: 6px;
    content: '\f0da';
    font-size: 12px;
    font-family: FontAwesome;
	color:#c18f59
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
hr {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 0;
    border-top: 1px solid #eee;
}
.mkd-sidebar .widget_text ul li>a
{color: #c18f59;
    line-height: 20px;}	
	.mkd-sidebar .widget_text ul li
{line-height: 20px;}
.breadcrumbs .navigation-pipe {
    padding: 0px 5px;
}
.avocat_tb td
{
border:none;
text-align:left;	
}

.plus_info {
clear:both;
display:block;
text-transform:uppercase;
text-align:right;
font-size:11px;
color:#006db8;
}.plus_info2 {
text-transform:uppercase;
font-size:12px;
color:#006db8;
}
.color-red {
    color: #ee3224;
}
.pmargin0 p{margin:0}
.img-width-120 {
max-width: 120px;
}
.right-img-margin-15 {
margin-right:15px;
}
.navigator a
{
	padding-right:5px ;
}
.navigator, .range_position_bloc
{
	margin-top:8px;
	margin-bottom:8px;
	text-align:right;
}
.navigator .selected
{
	text-decoration:none;
	color:#fff;
	background-color:#C18F59;
}
.required{color:red;}
.navigator{text-align:right;height:25px;line-height:25px;margin-top:10px;padding-right:50px}.navigator a{background-color: rgba(0, 0, 0, 0);
    border: 1px solid #d2dce6;
    color: #273034;
    margin:0;
    padding: 4px 13px 5px;cursor:pointer;}.navigator .selected:hover{opacity:0.7}.navigator a:hover{background-color:#C18F59; color:#fff}.navigator input{border:1px solid #B5B5B5;font-size:11px;padding:3px}
	
	.navigator a:first-child {
	
    border-top-left-radius: 0.3em;
    border-bottom-left-radius: 0.3em;;
}.navigator a:last-child {
	
    border-top-right-radius: 0.3em;
    border-bottom-right-radius: 0.3em;;
}



.competence h3{
 font-weight:400;
 font-size:16px;
clear:both;
vertical-align:top; 
margin-bottom:15px;
color:#353C4E;
}.competence.competence1 h3{
 font-weight:400;
 font-size:17px;
margin-bottom:30px;
}
.competence h3 span{
 font-weight:600;
 font-size:18px;
 color: #C18F59;
}.competence.competence1 h3 span{
 font-weight:400;
 font-size:18px;
 color: #C18F59;
}
.competence h6 {
 font-weight:300;
 font-size:15px;
 color:#555;
 text-transform:none;
 margin-bottom:10px;
}
.competence h6 span {
 display:block;
 padding-left:30px;
 
}


.eg-tmlawyer-practice-2-element-1 {
    font-size: 42px;
    line-height: 42px;
    color: #333;
    font-weight: 100;
    padding: 30px 30px 30px 30px;
    border-radius: 0px 0px 0px 0px;
    background-color: rgba(255,255,255,1.00);
    z-index: 2 !important;
    display: block;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-color: #c8a472;
    border-style: solid;
}
.eg-tmlawyer-practice-2-element-1:hover {
    font-size: 42px;
    line-height: 42px;
    color: #ffffff;
    font-weight: 400;
    border-radius: 0px 0px 0px 0px;
    background-color: rgba(200,164,114,1.00);
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-color: #c8a472;
    border-style: solid;
}